Subject: Ticket Assigned - escalation call back
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 10 Mar 2021 07:38:46 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation call back ahmad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  ahmad Bot:  Hi Ahmad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9639230214 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971543323034 Bot:  Please wait while we transfer you to an agent Customer:  Thx Agent:  Hi Ahmad  Thank you for contacting us. This's abdallah  How may I help you?,  Customer:  Abdallah plz i make an order yesterday Customer:  I want to replace only one item Customer:  I will receive it tomorrow Customer:  9639230214 this my order number Customer:  Can u help me Agent:  One minute please to be verified, stay with us Customer:  Im waiting Agent:  We see that you want us to cancel your item. Unfortunately, we won't be able to cancel  item at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order. Agent:  We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. Customer:  I have to cancel my order Customer:  And make new order Customer:  U dont have other solution Customer:  I dont want to cancel it only replace one item by other Customer:  Still with me Customer:  ??? Customer:  Hellooo Agent:  Unfortunately, we won't be able to cancel  item at the moment as your order is in transit and is with the courier now but when you receive the order you can return the item Customer:  Can i cancel my order and make new one?? Customer:  Help me plz Customer:  ????? Customer:  /startOver Agent:  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery. Customer:  Okk and make new order is it ok?? Customer:  U are so helpfull thank u abdallah Agent:  you can place  no order Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Ahmad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639399992 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Ahmad  Thank you for contacting us. This's abdallah  How may I help you?,  Customer:  ??? Agent:  ow may I help you?, Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Ahmad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639399992 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Hellooooo Agent:  Hi, Thank you for contacting us. My name is Mayar ,How may I help you? Agent:  Are you still with us? Agent:  يرجى العلم أنه سيتم إغلاق المحادثة لعدم وجود أي رد من قبلكم، الرجاء عدم التردد في التواصل معنا من جديد  Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Ahmad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639399992 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is Mohammad. How may I help you?  Customer:  Hello mohamad Agent:  Hello Agent:  How may I help you ? Customer:  I didnt receive my order yet Agent:  Could you please share your order number so that I can assist you further? Customer:  9639399992 Agent:  Please allow me to check it for you.  Customer:  Im waiting Agent:  order has been shipped Agent:  we will forward the concern to the courier to make the delivery on priority Agent:  Is there anything else I can help ? Customer:  I will receive it today Customer:  Can i get the number of the courier so can contact with him Agent:  i will escalate it today then you will receive by tomorrow Agent:  Its LMG courier Customer:  Okk thank u Agent:  but we do not have the exact number from where they will deliver as they have many delivery units Customer:  No problem Agent:  welcome Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Customer:  Same to u Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Ahmad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639399992 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hello...My Name Is Sohaib ..I'll be more than happy to help you.. Customer:  Hello sohaib Customer:  I have a big problem Customer:  With ur company Customer:  I make on order Customer:  Till now i didnt receive it Customer:  Tomorrow Customer:  My daughter birthday Customer:  9639399992 Customer:  My order number Agent:  we are truly sorry for inconvenience caused to you Agent:  Please hold for a moment while I gather those details for you. Customer:  Everyday i contact with someone Customer:  Im waiting Agent:  IS this your correct contact number : +971543323034 Customer:  Yes Agent:  We sincerely apologize for any inconvenience caused to you however, the delivery time frame is 2-3 business days as mentioned in the Shipping policy. We can try contacting the courier partner and ask them to contact you asap to arrange delivery with you but please note the delivery time frame will depend on the courier as this is a standard shipping order. Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Customer:  Let someone call me Customer:  I try to call ur company but no one ansewered Customer:  Please Customer:  I make this order on Wednesday Agent:  be assured we will do our the best to fix it AS fast AS possible Customer:  Ok thank u Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Customer:  Same 2 u Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Ahmad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639399992 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Helloo Customer:  Helloooo Customer:  /startOver Agent:  Hi, Thank you for contacting us. Customer:  Ahmad hassan hamad Customer:  Krishan plz help me Customer:  First of all Agent:  i'll be happy to help you. Agent:  please share you concern Customer:  I make an order and i canceled it Customer:  Because i tried to replace one item Customer:  And an agent told me its not allowed Customer:  So i canceled it and i make new order Customer:  Till now Customer:  I didnt receive it Customer:  My daughter birthday is today Customer:  My order number 9639399992 Customer:  I need it today Customer:  00971543323034 Customer:  This is my phone number Customer:  Still with me Agent:  thank you for your patience. Agent:  Please stay on hold while I retrieve the information. Customer:  Ok Customer:  Im waiting Agent:  as we have checked order has been shipped but till now it is not out for delivery, it could possible that within some time you get the info regarding order Customer:  When i receive it Customer:  I need specific day Agent:  from our side we are escalating this issue as till now you have not received this order. Agent:  from our side we can not share the exact time Agent:  but we will resolve this on priority basis. Customer:  Give me a phone number so i can contact with lmg Customer:  I need a contact number Customer:  ?????? Agent:  we do have the courier details available but will update you by an email regarding this order. Customer:  Okk thank u Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Customer:  Yes Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Ahmad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639399992 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hello...My Name Is Sohaib ..I'll be more than happy to help you.. Customer:  Sohaib i talked to u yesterday Customer:  But till now no one give me a solution Customer:  Im so angry for that Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Agent:  We sincerely apologize for any inconvenience caused to you however, the delivery time frame is 2-3 business days as mentioned in the Shipping policy. We can try contacting the courier partner and ask them to contact you asap to arrange delivery with you but please note the delivery time frame will depend on the courier as this is a standard shipping order. Agent:  IS this your correct contact number : +971543323034 Customer:  Yes Customer:  I want someone call me now Customer:  I maked the order on Wednesday Agent:  we will do our the best to delivered ASAP Customer:  Can u let someone call me Agent:  Is there anything else I can help you with? Customer:  Why i think that i talk with robot Customer:  Yeah let someone call me plz Customer:  Nowww Agent:  WE will arrange that Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Ahmad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639399992 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Ahmad, Thank you for contacting us. My name is Fatma,i will be happy to help you. Customer:  Hiii my order number is 9639399992 till now i didnt receive it i tried to contact with lgm but icant reached i call the call center and they told me we will fix the problem but till now nothing be happened Agent:  do you want to know the status of the order number 9639399992? Customer:  Plz i want to know the exact time Customer:  Nooo Customer:  Every day i talk with someone Customer:  They give the same response Customer:  I want solution not words Customer:  Let someona talk to me by phone call Agent:  i'm really sorry that you didn't get assisted properly Agent:  sure Customer:  I dont want to talk with robots Agent:  could you please provide me with your contact number? Customer:  Im so angry Customer:  For that Customer:  00971543323034 Customer:  Plz let someone call me Customer:  Plz Agent:  thank you for providing me your contact number Customer:  Fatma plz i want solution Customer:  Im in bad situation my daughter birthday was yesterday Agent:  someone will call you soon Customer:  I trust your company Agent:  oh, sorry for that it was too bad i know Customer:  But this is ma last time i order from that Customer:  Thank u Customer:  And sorry but i am so angry Agent:  i understand, don't worry it's fine Customer:  From egypt or morocco Agent:  i'm Egyptian sir Agent:  Is there anything else i can help you with? Customer:  Nice to talk to u Customer:  No just let someona call me today not tomorrow Customer:  Im waiting Agent:  okay i will foreword you contact number to my supervisor so contact you ASAP Customer:  Ok thank u Customer:  Because of covid 19 Customer:  I make the order online Customer:  But im not satisfied Agent:  we apologize for the inconvenience caused. Agent:  we will do our best to deliver your order Agent:  It was a pleasure to chat with you. Thank you.  Have a good day. Customer:  Have a good day Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Ahmad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639399992 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:14 AM, 10th Mar                     ahmad                    Helloooo           11:20 AM, 10th Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           11:20 AM, 10th Mar                     ahmad                    Juhiii im so angry           11:21 AM, 10th Mar                     ahmad                    Everyday i talk with an agent           11:21 AM, 10th Mar                     ahmad                    No one give me a solution           11:21 AM, 10th Mar                   Juhi                   We regret the delay and inconvenience caused.           11:21 AM, 10th Mar                     ahmad                    I make an order online           11:21 AM, 10th Mar                     ahmad                    Last Wednesday           11:21 AM, 10th Mar                     ahmad                    Till now i didnt receive           11:22 AM, 10th Mar                     ahmad                    I send an emeil to centrepoint support           11:22 AM, 10th Mar                     ahmad                    No one reply           11:22 AM, 10th Mar                   Juhi                   We are really sorry for the delay           11:22 AM, 10th Mar                     ahmad                    I need someone call me           11:22 AM, 10th Mar                     ahmad                    Dont be sorry           11:23 AM, 10th Mar                   Juhi                   We will forward this to our concerned team.           11:23 AM, 10th Mar                     ahmad                    I need solution no apologist           11:23 AM, 10th Mar                     ahmad                    Nooo           11:23 AM, 10th Mar                     ahmad                    I need someone call me nowww           11:23 AM, 10th Mar                   Juhi                   We understand that this must be really frustrating           11:23 AM, 10th Mar                     ahmad                    Can u tell someone call me           11:24 AM, 10th Mar                     ahmad                    Noww           11:24 AM, 10th Mar                   Juhi                   +971543323034 kindly confirm your number .           11:24 AM, 10th Mar                     ahmad                    Yes this is my worst experience really           11:25 AM, 10th Mar                     ahmad                    2 days ago was my daughter birthday           11:25 AM, 10th Mar                   Juhi                   We never had any intention to put you around chaos.           11:26 AM, 10th Mar                     ahmad                    I need someone callme and resolve my problem           11:26 AM, 10th Mar                   Juhi                   Kindly allow us sometime           11:27 AM, 10th Mar                   Juhi                   and we will arrange a call back to you.           11:27 AM, 10th Mar                     ahmad                    Everyday someone tell me this but it is not happened           11:28 AM, 10th Mar                     ahmad                    Can i go to baby shop arabian center and take my order on the same price           11:29 AM, 10th Mar                   Juhi                   Prices are different online and offine.           11:30 AM, 10th Mar                     ahmad                    So what ??           11:31 AM, 10th Mar                   Juhi                   We assure you we will forward it within in 24 hours           11:31 AM, 10th Mar                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           11:32 AM, 10th Mar                     ahmad                    Yes           11:32 AM, 10th Mar                     ahmad                    Still connected but soooo angryreally           11:33 AM, 10th Mar                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.           11:33 AM, 10th Mar                     ahmad                    Within 24 hours i will receive my order           11:34 AM, 10th Mar                     ahmad                    ??           11:34 AM, 10th Mar                   Juhi                   No we will update you . And we will try our best to send the order to you as soon as possible.           11:34 AM, 10th Mar                     ahmad                    Let someone call me talk with ur supervisor           11:35 AM, 10th Mar                     ahmad                    This is not professional way           11:35 AM, 10th Mar                   Juhi                   we will arrange a call back to you soon.           11:35 AM, 10th Mar                     ahmad                    Thank u           11:36 AM, 10th Mar                   Juhi                   We truly apologize for the inconvenience. This is surely not the experience we want our customers to have when they shop with us.           11:36 AM, 10th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:38 AM, 10th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2221559